<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2024</idno>
            <idno type="nines">rce3295</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Art Library, London, MS Forster 48 G.31 2/8–9. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2024" type="letter">
            <head>2024. Robert Southey to <ref type="a" target="people.html#LandorWalterSavage">Walter Savage Landor</ref>, [<date when="1812-01-31"
                  >c. 31 January 1812</date>]<note type="headnote" place="foot" resp="editors">MS: National Art Library, London, MS Forster 48 G.31
                     2/8–9. AL; 4p.<lb/>Unpublished.<lb/>Dating note: dating from content; this is probably the book Southey noted as having sent to Landor ‘some
                  ten days ago’; see Southey to Walter Savage Landor, 9 February 1812, Letter 2033.</note>
            </head>
            <p rend="indent7"> 4.<note n="1" place="foot" resp="editors"> This letter contains a draft of the fourth book of <title>Roderick, the Last
                     of the Goths</title> (1814).</note>
            </p>
            <lg type="stanza">
               <l rend="indent3"> Thus long had Roderick heard her powerful words</l>
               <l rend="indent3"> In silence, awed before her; but his soul</l>
               <l rend="indent3"> Was fill’d the while with swelling sympathy,</l>
               <l rend="indent3"> And now with impulse not to be restrain’d</l>
               <l rend="indent3"> The feeling overpowerd him. Hear me too,</l>
               <l rend="indent3"> Auria, &amp; Spain &amp; Heaven! he cried; &amp; thou</l>
               <l rend="indent3"> Who risest thus above mortality,</l>
               <l rend="indent3"> Sufferer &amp; Patriot, Saint &amp; Heroine,</l>
               <l rend="indent3"> The Servant &amp; the Chosen of the Lord,</l>
               <l rend="indent3"> For surely such thou art, – receive in me</l>
               <l rend="indent3"> The first fruits of thy calling! – Kneeling then</l>
               <l rend="indent3"> And placing as he spake his hands in hers,</l>
               <l rend="indent3"> As thou hast sworn, the Royal Goth pursued,</l>
               <l rend="indent3"> Even so I swear. My soul hath found at length</l>
               <l rend="indent3"> Her rest &amp; refuge: in the invaders blood</l>
               <l rend="indent3"> She must efface her stains of mortal sin,</l>
               <l rend="indent3"> And in redeeming this fallen land work out</l>
               <l rend="indent3"> Redemption for herself. Herein I place</l>
               <l rend="indent3"> My penance for the past, my hope to come,</l>
               <l rend="indent3"> My faith &amp; my good works, here offer up</l>
               <l rend="indent3"> All thoughts &amp; passions of mine inmost heart,</l>
               <l rend="indent3"> My days &amp; nights, this flesh, this blood, this life</l>
               <l rend="indent3"> Yea this whole being, – I revoke it thus</l>
               <l rend="indent3"> For Spain! Receive the vow all Saints in Heaven</l>
               <l rend="indent3"> And prosper its good end.</l>
               <l rend="indent7"> Clap now your wings,</l>
               <l rend="indent3"> The Goth with louder utterance as he rose</l>
               <l rend="indent3"> Exclaimd, – clap now your wings exultingly</l>
               <l rend="indent3"> Ye ravenous fowl of Heaven; &amp; in your dens</l>
               <l rend="indent3"> Set up ye Wolves of Spain a yell of joy!</l>
               <l rend="indent3"> For lo! a Nation hath this day been sworn</l>
               <l rend="indent3"> To furnish forth your banquet; for a strife</l>
               <l rend="indent3"> Commenceth which must know no end or rest</l>
               <l rend="indent3"> Till in this land the last invader bow</l>
               <l rend="indent3"> Beneath the exterminating sword!</l>
               <l rend="indent8"> With that,</l>
               <l rend="indent3"> Said I not rightly, Adosinda cried,</l>
               <l rend="indent3"> The will which goads me on is not mine own,</l>
               <l rend="indent3"> Tis from on high, – yea verily, of Heaven!</l>
               <l rend="indent3"> But who art thou who hast professd with me</l>
               <l rend="indent3"> My first sworn brother in the appointed rule?</l>
               <l rend="indent3"> Tell me thy name!</l>
               <l rend="indent6"> Ask any thing but that!</l>
               <l rend="indent3"> The fallen King replied. My name was lost</l>
               <l rend="indent3"> When from the Goths the sceptre past away.</l>
               <l rend="indent3"> The nation will arise regenerate,</l>
               <l rend="indent3"> Strong in her second youth, &amp; beautiful,</l>
               <l rend="indent3"> And like a Spirit which hath shaken off</l>
               <l rend="indent3"> The clay of dull mortality, shall Spain</l>
               <l rend="indent3"> Arise in glory; but for my good name</l>
               <l rend="indent3"> No resurrection is appointed here, –</l>
               <l rend="indent3"> Let it be blotted out on Earth, – in Heaven</l>
               <l rend="indent3"> There will be written with it penitence,</l>
               <l rend="indent3"> And grace &amp; saving faith, &amp; such good deeds</l>
               <l rend="indent3"> Wrought in atonement as my soul, this day</l>
               <l rend="indent3"> Hath sworn to offer up.</l>
               <l rend="indent6"> Then be thy name,</l>
               <l rend="indent3"> She answered, Maccabee from this day forth,</l>
               <l rend="indent3"> For this day art thou born again, &amp; like</l>
               <l rend="indent3"> Those brethren of old times, whose holy names</l>
               <l rend="indent3"> Live in the memory of all noble hearts</l>
               <l rend="indent3"> For love &amp; admiration, ever young, –</l>
               <l rend="indent3"> So for our native country, for our hearths</l>
               <l rend="indent3"> And altars, for her cradles &amp; her graves,</l>
               <l rend="indent3"> Hast thou thyself devoted. Let us now</l>
               <l rend="indent3"> Each to our work: among the neighbouring hills</l>
               <l rend="indent3"> I to the vassals of my fathers house</l>
               <l rend="indent3"> Thou to Visonia; tell the Abbot there</l>
               <l rend="indent3"> What thou hast seen in Auria, &amp; with him</l>
               <l rend="indent3"> Take counsel who of our old baronage</l>
               <l rend="indent3"> Is worthiest to lead on the sons of Spain</l>
               <l rend="indent3"> And wear upon his brow the Spanish crown.</l>
               <l rend="indent3"> Now brother fare thee well! We part in hope,</l>
               <l rend="indent3"> And we shall meet again, be sure, in joy</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> So saying, Adosinda left the King</l>
               <l rend="indent3"> Alone amid the ruins: There he stood</l>
               <l rend="indent3"> As when Elisha on the farther bank</l>
               <l rend="indent3"> Of Jordan, saw that elder prophet mount</l>
               <l rend="indent3"> The fiery chariot, &amp; the steeds of fire</l>
               <l rend="indent3"> Trampling the whirlwind, bear him up the sky.</l>
               <l rend="indent3"> Thus gazing after her did Roderick stand;</l>
               <l rend="indent3"> And as the immortal Tishbite left behind</l>
               <l rend="indent3"> His mantle &amp; prophetic power, even so</l>
               <l rend="indent3"> Had her inspiring presence left infusd</l>
               <l rend="indent3"> The spirit which she breathd. Gazing he stood</l>
               <l rend="indent3"> As at a heavenly visitation there</l>
               <l rend="indent3"> Vouchsafed, in mercy to himself &amp; Spain;</l>
               <l rend="indent3"> And when the heroic mourner from his sight</l>
               <l rend="indent3"> Had past away, still reverential awe</l>
               <l rend="indent3"> Held him suspended there &amp; motionless.</l>
               <l rend="indent3"> Then turning from the ghastly scene of death,</l>
               <l rend="indent3"> Up murmuring Lona he began toward</l>
               <l rend="indent3"> The holy Bierzo his obedient way.</l>
               <l rend="indent3"> Sils ample stream he crost, where thro the vale</l>
               <l rend="indent3"> Of Orras from that sacred land he bears</l>
               <l rend="indent3"> The whole collected waters; northward then</l>
               <l rend="indent3"> Skirting the heights of Aguiar, he reached</l>
               <l rend="indent3"> That consecrated pile amid the wild,</l>
               <l rend="indent3"> Which sainted Fructuoso in his zeal</l>
               <l rend="indent3"> Reard to S<hi rend="sup">t</hi> Felix on Visonias banks.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> In commune with a Priest <del>whose</del> &lt;of&gt; age mature</l>
               <l rend="indent3"> Whose thoughtful visage &amp; majestic mien</l>
               <l rend="indent3"> Bespake authority &amp; weight of care,</l>
               <l rend="indent3"> Odoar the venerable Abbot sate,</l>
               <l rend="indent3"> When ushering Roderick in the Porter said</l>
               <l rend="indent3"> A stranger came from Auria &amp; requird</l>
               <l rend="indent3"> His private ear. From Auria? said the old man,</l>
               <l rend="indent3"> Comst thou from Auria brother? I can spare</l>
               <l rend="indent3"> Thy painful errand then; – we know the worst.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Nay, answerd Roderick, but thou hast not heard</l>
               <l rend="indent3"> My tale. Where that devoted City lies</l>
               <l rend="indent3"> In ashes, mid the ruins of the dead</l>
               <l rend="indent3"> I found a woman whom the Moors had borne</l>
               <l rend="indent3"> Captive away: but she, by Heaven inspird</l>
               <l rend="indent3"> And her good heart, with her own hand wrought</l>
               <l rend="indent3"> Her own deliverance, smiting in his tent</l>
               <l rend="indent3"> A lustful Moorish miscreant, as of yore</l>
               <l rend="indent3"> By Judiths holy deed the Assyrian fell;</l>
               <l rend="indent3"> And that same spirit which had strengthend her</l>
               <l rend="indent3"> Workd in her still. Four walls with patient toil</l>
               <l rend="indent3"> She reard, wherein as in a sepulchre</l>
               <l rend="indent3"> With her own hands she laid her murderd babe,</l>
               <l rend="indent3"> Her husband &amp; her parents, <del>sid</del> side by side;</l>
               <l rend="indent3"> And when we covered in this shapeless tomb,</l>
               <l rend="indent3"> There on the grave of all her family,</l>
               <l rend="indent3"> Did this courageous mourner dedicate</l>
               <l rend="indent3"> All thoughts &amp; actions of her future life</l>
               <l rend="indent3"> To her poor country; for she said, that Heaven</l>
               <l rend="indent3"> Supporting her, in mercy had vouchsafd</l>
               <l rend="indent3"> A foretaste of revenge, – that like the grace</l>
               <l rend="indent3"> Of God revenge had savd her; that in it</l>
               <l rend="indent3"> Spain must have her salvation, &amp; henceforth</l>
               <l rend="indent3"> That passion thus sublim’d &amp; sanctified</l>
               <l rend="indent3"> Must be to all the loyal sons of Spain</l>
               <l rend="indent3"> The pole star of their faith, their rule &amp; rite</l>
               <l rend="indent3"> Observances &amp; holiest sacrifice</l>
               <l rend="indent3"> I took the vow, unworthy as I am,</l>
               <l rend="indent3"> Her first sworn follower in the appointed rule,</l>
               <l rend="indent3"> And then we parted: She among the hills</l>
               <l rend="indent3"> To rouse the vassals of her fathers house,</l>
               <l rend="indent3"> I at her bidding hitherward, to ask</l>
               <l rend="indent3"> Thy counsel, who of our old baronage</l>
               <l rend="indent3"> Shall place upon his brow the Spanish crown.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> The Lady Adosinda? – Odoar cried.</l>
               <l rend="indent3"> Roderick made answer, so she calld herself.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> O none but she! exclaimd the good old man,</l>
               <l rend="indent3"> Clasping his hands, which trembled as he spake</l>
               <l rend="indent3"> In act of pious passion raisd to heaven,</l>
               <l rend="indent3"> O none but Adosinda! none but she –</l>
               <l rend="indent3"> None but that noble heart, which was the heart</l>
               <l rend="indent3"> Of Auria while it stood, its life &amp; strength,</l>
               <l rend="indent3"> More than her fathers presence, or the arm</l>
               <l rend="indent3"> Of her brave Lord, all-valiant as he was.</l>
               <l rend="indent3"> Hers was the spirit which inspird old age,</l>
               <l rend="indent3"> Ambitious boy-hood, girls in timid youth,</l>
               <l rend="indent3"> And virgins in the beauty of their spring,</l>
               <l rend="indent3"> And youthful mothers, doting like herself</l>
               <l rend="indent3"> With ever anxious love, – she breathd thro all</l>
               <l rend="indent3"> That zeal &amp; that devoted faithfulness</l>
               <l rend="indent3"> Which to the invaders threats &amp; promises</l>
               <l rend="indent3"> Turn’d a deaf ear alike, which in the head</l>
               <l rend="indent3"> And flood of prosperous fortune checkd his course</l>
               <l rend="indent3"> Repelld him from the walls, &amp; when at length</l>
               <l rend="indent3"> His overpowering numbers forced their way,</l>
               <l rend="indent3"> Even in that uttermost extremity</l>
               <l rend="indent3"> Unyielding, still from street to street, from house</l>
               <l rend="indent3"> To house, from floor to floor, maintaind the fight</l>
               <l rend="indent3"> Till by their altars falling, in their doors,</l>
               <l rend="indent3"> And on their household hearths, &amp; by their beds</l>
               <l rend="indent3"> And cradles &amp; their fathers sepulchres,</l>
               <l rend="indent3"> This noble army, gloriously revenged,</l>
               <l rend="indent3"> Embraced their martyrdom. Heroic souls</l>
               <l rend="indent3"> Well have ye done, &amp; righteously discharged</l>
               <l rend="indent3"> Your arduous part! your service is performd</l>
               <l rend="indent3"> Your earthly warfare done! ye have put on</l>
               <l rend="indent3"> The purple robe of everlasting peace,</l>
               <l rend="indent3"> Ye have received your crown, ye bear the palm</l>
               <l rend="indent3"> Before the throne of grace!</l>
               <l rend="indent7"> With that he paused</l>
               <l rend="indent3"> Checking the strong emotions of his soul.</l>
               <l rend="indent3"> Then with a calmer tone addressing him</l>
               <l rend="indent3"> Who shard his secret thoughts, thou knowest</l>
               <l rend="indent3"> O Urban, that they have not fallen in vain</l>
               <l rend="indent3"> For by their virtuous sacrifice, they thinnd</l>
               <l rend="indent3"> Alcamans thousands, &amp; his broken force</l>
               <l rend="indent3"> Exhausted by their dear-bought victory</l>
               <l rend="indent3"> Turn’d back from Auria, leaving us to breathe</l>
               <l rend="indent3"> Among our mountains yet. We want not here</l>
               <l rend="indent3"> Good hearts, nor valiant hands. What walls or towers</l>
               <l rend="indent3"> Or battlements, are like these fastnesses</l>
               <l rend="indent3"> These rocks &amp; glens &amp; everlasting hills</l>
               <l rend="indent3"> Give but that Aurian spirit, &amp; the Moors</l>
               <l rend="indent3"> Will spend their force as idly on these holds</l>
               <l rend="indent3"> As round the rocky girdle of the land</l>
               <l rend="indent3"> The wild Cantabrian billows waste their rage.</l>
               <l rend="indent3"> Give but that spirit? – Heaven hath given it us</l>
               <l rend="indent3"> If Adosinda thus as from the dead</l>
               <l rend="indent3"> Be granted to our prayers.</l>
               <l rend="indent7"> And who art thou</l>
               <l rend="indent3"> Said Urban, who hast taken on thyself</l>
               <l rend="indent3"> This rule of warlike faith? thy countenance</l>
               <l rend="indent3"> And those poor weeds bespeak a life <del>xxx</del>
               </l>
               <l rend="indent3"> Devoted to austere observances.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Roderic replied, I am a sinful man,</l>
               <l rend="indent3"> One who in solitude hath long deplord</l>
               <l rend="indent3"> A life misspent, but never bound by vows</l>
               <l rend="indent3"> Till Adosinda taught me where to find</l>
               <l rend="indent3"> Comfort, &amp; how to work forgiveness out.</l>
               <l rend="indent3"> When that exalted woman took thy vow</l>
               <l rend="indent3"> She calld me Maccabee; from this day forth</l>
               <l rend="indent3"> Be that my earthly name. But tell me now</l>
               <l rend="indent3"> Whom shall we rouse, &amp; place upon his head</l>
               <l rend="indent3"> The crown of Spain? Where are the Gothic Chiefs</l>
               <l rend="indent3"> Sacaru, Theudemir, Athanagild,</l>
               <l rend="indent3"> All who survivd that days obstinate fight,</l>
               <l rend="indent3"> When cloggd with bodies Chrysus scarce could force</l>
               <l rend="indent3"> Its bloody stream along. Witizas sons,</l>
               <l rend="indent3"> Bad offspring of a stock accurst, I know,</l>
               <l rend="indent3"> Have put the turban on their recreant heads.</l>
               <l rend="indent3"> Where are your own Cantabrian Lords? I ween</l>
               <l rend="indent3"> Eudon &amp; Pedro &amp; Pelayo now</l>
               <l rend="indent3"> Have ceasd their rivalries. If Pelayo live</l>
               <l rend="indent3"> His were a noble heart &amp; worthy head</l>
               <l rend="indent3"> To wield the sceptre &amp; the sword of Spain.</l>
            </lg>
            <lb/>
            <lg type="stanza">
               <l rend="indent3"> Odoar &amp; Urban eyed him while he spake,</l>
               <l rend="indent3"> As if they wondered whose the tongue might be,</l>
               <l rend="indent3"> Familiar thus with chiefs &amp; thoughts of state.</l>
               <l rend="indent3"> They scannd his countenance, but not one trace</l>
               <l rend="indent3"> Betrayd the royal Goth, sunk was that eye</l>
               <l rend="indent3"> Of sovereignty, &amp; on the emaciate cheek</l>
               <l rend="indent3"> Had penitence &amp; anguish deeply drawn</l>
               <l rend="indent3"> Their furrows premature, forestalling time,</l>
               <l rend="indent3"> And shedding upon thirtys brow more snows</l>
               <l rend="indent3"> Than three score winters in their natural course</l>
               <l rend="indent3"> Might else have sprinkled there. It seems indeed</l>
               <l rend="indent3"> That thou hast past thy days in solitude,</l>
               <l rend="indent3"> Replied the Abbot, or thou wouldst not ask</l>
               <l rend="indent3"> Of things so long gone by. Athanagild</l>
               <l rend="indent3"> And Theudemir have taken on their necks</l>
               <l rend="indent3"> The yoke. Sacaru playd a nobler part.</l>
               <l rend="indent3"> Long within Merida did he withstand</l>
               <l rend="indent3"> The invaders hot assault, &amp; when at length</l>
               <l rend="indent3"> Hopeless of all relief, he yielded up</l>
               <l rend="indent3"> The gate, disdaining in his fathers land</l>
               <l rend="indent3"> To breathe the air of bondage, with a few</l>
               <l rend="indent3"> Found faithful to the last, indignantly</l>
               <l rend="indent3"> Toward the ocean did he bend his way,</l>
               <l rend="indent3"> And shaking from his feet the dust of Spain,</l>
               <l rend="indent3"> Took ship &amp; hoisted sail thro seas unknown</l>
               <l rend="indent3"> To seek for freedom. Our Cantabrian Chiefs</l>
               <l rend="indent3"> All have submitted, but the wary Moor</l>
               <l rend="indent3"> Trusteth not all alike. At his own Court</l>
               <l rend="indent3"> He holds Pelayo, as suspecting most</l>
               <l rend="indent3"> That calm &amp; manly spirit. Pedros son</l>
               <l rend="indent3"> There too he holds as hostage, &amp; secures</l>
               <l rend="indent3"> His fathers faith. Count Eudon is despisd</l>
               <l rend="indent3"> And so lives unmolested: when he pays</l>
               <l rend="indent3"> His heavy tribute, then perhaps a thought</l>
               <l rend="indent3"> Of sorrow may disturb him; or more like</l>
               <l rend="indent3"> He meditates how profitable ’twere</l>
               <l rend="indent3"> To be a Moor, &amp; if apostacy</l>
               <l rend="indent3"> Were all, &amp; to be unbaptized might serve –</l>
               <l rend="indent3"> But I waste breath upon a wretch like this,</l>
               <l rend="indent3"> Pelayo is the only hope of Spain,</l>
               <l rend="indent3"> Only Pelayo.</l>
               <l rend="indent5"> If as we believe</l>
               <l rend="indent3"> Said Urban then, the hand of Heaven is here,</l>
               <l rend="indent3"> And dreadful tho they be, yet for wise end </l>
               <l rend="indent3"> Of good, these visitations do its work,</l>
               <l rend="indent3"> All dimly as our mortal sight may scan</l>
               <l rend="indent3"> The future, yet methinks my soul descries</l>
               <l rend="indent3"> How in Pelayo should the purposes</l>
               <l rend="indent3"> Of Heaven be best accomplishd. All too long</l>
               <l rend="indent3"> Here in their own inheritance the sons</l>
               <l rend="indent3"> Of Spain have ground beneath a foreign yoke,</l>
               <l rend="indent3"> Punic &amp; Roman, Kelt &amp; Greek &amp; Goth;</l>
               <l rend="indent3"> This later tempest comes to sweep away</l>
               <l rend="indent3"> All proud distinctions which commingling blood</l>
               <l rend="indent3"> And times long course had faild to efface; &amp; now</l>
               <l rend="indent3"> Perchance it is the will of fate to rear</l>
               <l rend="indent3"> Upon the soil of Spain a Spanish throne,</l>
               <l rend="indent3"> Restoring in Pelayos mountain line</l>
               <l rend="indent3"> The sceptre to the Spaniard.</l>
               <l rend="indent7"> Go thou then</l>
               <l rend="indent3"> And seek Pelayo at the Conquerors court.</l>
               <l rend="indent3"> Tell him the mountaineers are unsubdued,</l>
               <l rend="indent3"> The precious time they needed hath been gaind</l>
               <l rend="indent3"> By Aurias sacrifice, &amp; all they ask</l>
               <l rend="indent3"> Is him to guide them on. In Odoars name</l>
               <l rend="indent3"> And Urbans, tell him that the hour is come.</l>
               <l rend="indent3"> Then pausing for a moment he pursued,</l>
               <l rend="indent3"> The rule which thou hast taken on thyself</l>
               <l rend="indent3"> Toledo ratifies; tis meet for Spain</l>
               <l rend="indent3"> And as the will divine to be received,</l>
               <l rend="indent3"> Observed &amp; spread abroad. Come hither thou</l>
               <l rend="indent3"> Who for thyself hast chosen the good part.</l>
               <l rend="indent3"> Let me lay hands on thee &amp; consecrate</l>
               <l rend="indent3"> Thy life unto the Lord.</l>
               <l rend="indent6"> Me! Roderick cried;</l>
               <l rend="indent3"> Me sinner that I am! – &amp; while he spake</l>
               <l rend="indent3"> His withered cheek grew paler, &amp; his limbs</l>
               <l rend="indent3"> Shook; As thou goest among the infidels</l>
               <l rend="indent3"> Pursued the Primate, many thou wilt find</l>
               <l rend="indent3"> Fallen from the faith, by weakness some betrayd,</l>
               <l rend="indent3"> Some led astray by baser hope of gain,</l>
               <l rend="indent3"> And haply too by ill example led</l>
               <l rend="indent3"> Of those in whom they trusted. Yet have these</l>
               <l rend="indent3"> Their lonely hours, when sorrow, or the touch</l>
               <l rend="indent3"> Of sickness, or that aweful power divine</l>
               <l rend="indent3"> Which hath its dwelling in the heart of man,</l>
               <l rend="indent3"> Life of his soul, his monitor &amp; judge</l>
               <l rend="indent3"> Move them with silent impulse, but they look</l>
               <l rend="indent3"> For help, &amp; finding none to succour them</l>
               <l rend="indent3"> The irrevocable moment passes by.</l>
               <l rend="indent3"> Therefore my brother, in the name of Christ</l>
               <l rend="indent3"> Thus I lay hands on thee, that in his name</l>
               <l rend="indent3"> Thou with his gracious promises mayst raise</l>
               <l rend="indent3"> The fallen, &amp; comfort those that are in need,</l>
               <l rend="indent3"> And bring salvation to the penitent.</l>
               <l rend="indent3"> Now brother go thy way, the peace of God</l>
               <l rend="indent3"> Be with thee, &amp; his blessing prosper us.</l>
            </lg>
            <p rend="indent6"> ________</p>
         </div>
      </body>
   </text>
</TEI>
